DLS::dlsid_t Struct Reference

Every subject of an DLS file and the file itself can have an unique, computer generated ID. More...

`#include <DLS.h>`

## Public Attributes

uint32_t | ulData1
uint16_t | usData2
uint16_t | usData3
uint8_t | abData [8]

## Detailed Description

Every subject of an DLS file and the file itself can have an unique, computer generated ID.

Definition at line 123 of file DLS.h.

## Member Data Documentation

## abData

uint8_t DLS::dlsid_t::abData[8]

Definition at line 127 of file DLS.h.

## ulData1

uint32_t DLS::dlsid_t::ulData1

Definition at line 124 of file DLS.h.

## usData2

uint16_t DLS::dlsid_t::usData2

Definition at line 125 of file DLS.h.

## usData3

uint16_t DLS::dlsid_t::usData3

Definition at line 126 of file DLS.h.

The documentation for this struct was generated from the following file:

- DLS.h